﻿/***********
Theme Colors
***********/
.theme-font-color {
  color: #EF951C;
}

/***********
Body bg color
***********/
body {
  background: #FFFFFF;
}
body.page-md {
  background: #FFFFFF;
}

/*********** 
Page Header
***********/

.page-head .page-title > h1 {
  color: #000;
  font-size: 35px;
  font-weight: 500;
  margin: 20px 0 20px 0;
  padding: 0;
}

.page-container {
  padding: 20px 0 20px; 
}
.page-header-fixed .page-container {
  margin-top: 85px;
}
.page-header.navbar .page-logo {
  background: #eb7d00;
  width: 270px;
  height: 110px;
  padding-left: 95px;
  padding-top: 25px;
}

/* Header search bar, toggler button & top menu */
.page-header.navbar {
  background: #8f8f8f;
  border-bottom: 1px solid #C7C6C7;
  height: 110px; 
  /* Top notification menu/bar */
  /* Header seaech box */
  /* Menu Toggler */
}
.page-header.navbar .top-menu .navbar-nav {
    padding: 20px;
  /* Extended Dropdowns */
  /* Notification */
  /* Inbox */
  /* Tasks */
  /* User */
  /* Language */
  /* Dark version */
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle:hover {
  background-color: #FFFBF7;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-toggle .badge.badge-default {
  background-color: #EF951C;
  color: #5b617d;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown.open .dropdown-toggle {
  background-color: #FFFBF7;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown .dropdown-menu:before {
  border-bottom-color: #dce1ec;
}
.page-header.navbar .top-menu .navbar-nav > li.separator {
  background: #e9ecef;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu {
  border: 1px solid #dce1ec;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu:before {
  border-bottom-color: #cbd2e3;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu:after {
  border-bottom-color: #e3e6f0;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu > li.external {
  background: #e3e6f0;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu > li.external > h3 {
  color: #62878f;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu > li.external > a {
  color: #EF951C;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu > li.external > a:hover {
  color: #3175af;
  text-decoration: none;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu .dropdown-menu-list > li > a {
  border-bottom: 1px solid #EFF2F6 !important;
  color: #888888;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-extended .dropdown-menu .dropdown-menu-list > li > a:hover {
  background: #f8f9fa;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-notification .dropdown-menu .dropdown-menu-list > li > a .time {
  background: #f1f1f1;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-notification .dropdown-menu .dropdown-menu-list > li > a:hover .time {
  background: #e4e4e4;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-inbox > .dropdown-toggle > .circle {
  background-color: #EF951C;
  color: #ffffff;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-inbox > .dropdown-toggle > .corner {
  border-color: transparent transparent transparent #EF951C;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-inbox .dropdown-menu .dropdown-menu-list .subject .from {
  color: #EF951C;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-tasks .dropdown-menu .dropdown-menu-list .progress {
  background-color: #dfe2e9;
}

.page-header.navbar .top-menu .navbar-nav > li.dropdown-user > .dropdown-menu {
  width: 195px;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-language > .dropdown-toggle > .langname {
  color: #aeb2c4;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu {
  background: #575d77;
  border: 0;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu:after {
  border-bottom-color: #575d77;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu > li.external {
  background: #464a60;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu > li.external > h3 {
  color: #cbced9;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu > li.external > a:hover {
  color: #87b6dd;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu.dropdown-menu-default > li a,
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu .dropdown-menu-list > li a {
  color: #dadce4;
  border-bottom: 1px solid #646b89 !important;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu.dropdown-menu-default > li a > i,
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu .dropdown-menu-list > li a > i {
  color: #bcc0cf;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu.dropdown-menu-default > li a:hover,
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu .dropdown-menu-list > li a:hover {
  background: #606683;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu.dropdown-menu-default > li a {
  border-bottom: 0 !important;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-dark .dropdown-menu.dropdown-menu-default > li.divider {
  background: #646b89;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-notification.dropdown-dark .dropdown-menu .dropdown-menu-list > li > a .time {
  background: #4c5169;
}
.page-header.navbar .top-menu .navbar-nav > li.dropdown-notification.dropdown-dark .dropdown-menu .dropdown-menu-list > li > a:hover .time {
  background: #41465a;
}
.page-header.navbar .search-form {
  background: #3B3F51;
}
.page-header.navbar .search-form .input-group {
  border: 1px solid #737a99;
}
.page-header.navbar .search-form .input-group:hover {
  border-color: #666d8c;
}
.page-header.navbar .search-form .input-group .form-control {
  color: #737a99;
}
.page-header.navbar .search-form .input-group .form-control::-moz-placeholder {
  color: #707797;
  opacity: 1;
}
.page-header.navbar .search-form .input-group .form-control:-ms-input-placeholder {
  color: #707797;
}
.page-header.navbar .search-form .input-group .form-control::-webkit-input-placeholder {
  color: #707797;
}
.page-header.navbar .search-form .input-group .input-group-btn .btn.submit > i {
  color: #737a99;
}
.page-header.navbar .menu-toggler {
  background-image: url(../../img/sidebar-toggle-light.png);
}
.page-header.navbar .page-actions .btn-group .btn-sm.btn-transparent {
  background: none;
  border: 1px solid #50566f;
  color: #666d8c;
}
.page-header.navbar .page-actions .btn-group .btn-sm.btn-transparent > i {
  color: #666d8c;
}
.page-header.navbar .page-actions .btn-group .btn-sm.btn-transparent:hover, .page-header.navbar .page-actions .btn-group .btn-sm.btn-transparent:focus, .page-header.navbar .page-actions .btn-group .btn-sm.btn-transparent.active {
  background: none;
  border: 1px solid #737a99;
  color: #737a99;
}
.page-header.navbar .page-actions .btn-group .btn-sm.btn-transparent:hover > i, .page-header.navbar .page-actions .btn-group .btn-sm.btn-transparent:focus > i, .page-header.navbar .page-actions .btn-group .btn-sm.btn-transparent.active > i {
  color: #737a99;
}


/* Page sidebar */
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu,
.page-sidebar .page-sidebar-menu {
  margin-bottom: 0px;
}

.page-sidebar .page-sidebar-menu .sub-menu,
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu .sub-menu {
  list-style: none;
  display: none;
  padding: 0;
  margin: 8px 0px 0px 0px;
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover,
.page-sidebar {
  background-color: #3d3d3d;
  width: 270px;
  /* Default sidebar */
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu,
.page-sidebar .page-sidebar-menu {
  /* 1st level links */
  /* All links */
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li.heading > h3,
.page-sidebar .page-sidebar-menu > li.heading > h3 {
  color: #E9BF3C;
}
.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a,
.page-sidebar .page-sidebar-menu > li > a {
  color: #E9BF3C;
}

.page-sidebar .page-sidebar-menu > li{
    border-bottom:solid 1px black;
}

.page-sidebar .page-sidebar-menu .sub-menu li > a{
    background-color: #8f8f8f;
}
@media (max-width: 991px) {
  .page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a,
  .page-sidebar .page-sidebar-menu > li > a {
    /* 991px */
    border-top: 1px solid white;
  }

  .layer-nav-sidebar{
    display:none;
  }

  .page-sidebar.navbar-collapse{
      width: 96%;
      margin-right:20px;
  }
}

.page-sidebar-closed.page-sidebar-fixed .page-sidebar:hover .page-sidebar-menu > li > a, .page-sidebar .page-sidebar-menu > li > a {
    color: #ffffff;
}

.badge-color-ts {
  background-color: #eb7d00;
  background-image: none;
}




/******
Page Footer 
******/
.page-footer {
  position: fixed; bottom:0; left: 0; width: 100%;
}
.page-footer .page-footer-inner {
  color: #000000;
}
.page-footer-fixed .page-footer {
  background-color: #F9E0C0;
}
.page-footer-fixed .page-footer .page-footer-inner {
  color: #000000;
}

.page-boxed .page-footer .page-footer-inner {
  color: #9B7F5A;
}
.page-footer-fixed .page-boxed .page-footer {
  background-color: #F9E0C0;
}

@media (min-width: 992px) {
  /* 992px */
  /* Sidebar menu closed */
  .page-sidebar-menu.page-sidebar-menu-hover-submenu li:hover > .sub-menu {
    box-shadow: 5px 5px rgba(140, 178, 198, 0.2);
  }

  .page-sidebar-wrapper {
    position: fixed;
  }

  .page-sidebar-menu.page-sidebar-menu-closed > li:hover {
    box-shadow: 5px 5px rgba(140, 178, 198, 0.2);
  }
  .page-sidebar-menu.page-sidebar-menu-closed > li:hover > .sub-menu {
    box-shadow: 5px 5px rgba(140, 178, 198, 0.2);
  }

  .page-content-wrapper .page-content {
    margin-left: 270px;
  }

  /* Fixed Sidebar */
  .page-sidebar-fixed:not(.page-footer-fixed) .page-content {
    border-bottom: 0;
  }
  .page-sidebar-fixed:not(.page-footer-fixed) .page-footer .page-footer-inner {
    color: #333;
  }

  /* Boxed Layout */
  .page-boxed {
    /* Page container */
  }
  .page-boxed .page-container {
    background-color: #F9E0C0;
  }
  .page-boxed.page-sidebar-reversed .page-container {
    border-left: 0;
  }
  .page-boxed.page-sidebar-fixed .page-container {
    border-left: 0;
    border-bottom: 0;
  }
  .page-boxed.page-sidebar-reversed.page-sidebar-fixed .page-container {
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
  }

  /* Sidebar Menu Wirh Hoverable Submenu */
  .page-sidebar-menu-hover-submenu li:hover a > .arrow {
    border-right: 8px solid #FFFFFF;
  }
  .page-sidebar-reversed .page-sidebar-menu-hover-submenu li:hover a > .arrow {
    border-left: 8px solid #FFFFFF;
  }
  .page-sidebar-menu-hover-submenu li:hover > .sub-menu {
    background: #FFFFFF !important;
  }
}
@media (max-width: 991px) {
  /* 991px */
  .page-header.navbar {
    padding: 0;
    /* Top menu */
  }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle:hover {
    background-color: #FFFBF7;
  }
  .page-sidebar-wrapper {
      position:relative;
  }

  .page-content-wrapper .page-content {
    padding-left: 20px;
  }
  .lateral-menu-fixed {
    position: absolute;
  }

}
@media (max-width: 767px) {
  /* 767px */
  .page-header.navbar {
      background-color: #8f8f8f;
      border-bottom: 1px solid #F9E0C0;
      /* Top menu */
  }
    .page-header.navbar .page-top {
        background: #8f8f8f;
    }
  .page-header.navbar .top-menu .navbar-nav > li.dropdown > .dropdown-toggle:hover {
    background-color: #FFFBF7;
  }

}
/****
 CSS3 Spinner Bar  
****/
.page-spinner-bar > div,
.block-spinner-bar > div {
  background: #6fa7d7;
}
